Bug 140781 - Add help page for Text (encoded) filter options
Summary: Add help page for Text (encoded) filter options
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:7.3.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2021-03-03 14:27 UTC by Mike Kaganski
Modified: 2021-11-08 19:41 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Kaganski 2021-03-03 14:27:03 UTC
It would be great to have a dedicated help page for Text (encoded) filter options, with the description plus a couple of examples: for importing with parameters, and for exporting with parameters. This page should be linked from respective entry at https://help.libreoffice.org/latest/en-US/text/shared/guide/convertfilters.html.
Comment 1 sdc.blanco 2021-03-03 16:39:29 UTC Comment hidden (off-topic)
Comment 2 Mike Kaganski 2021-03-03 16:41:48 UTC Comment hidden (off-topic)
Comment 4 Commit Notification 2021-10-06 16:33:11 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/e11fca7e6ef36de4e49473b3ff3126678fd41225

tdf#140781 Improve Help for Text (encoded) filter options
Comment 5 Commit Notification 2021-10-06 22:26:02 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/ec76fff198323122bedc63ffdfd896c2543102c6

tdf#140781 Update extended tip for ASCII dialog import

It will be available in 7.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 6 Commit Notification 2021-11-07 11:53:51 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/982f985d2a8e8f429d147eb158b89c73bd60f2ae

tdf#140781 Add PDF + XSLT import API names for CLI